<?php
session_start();
$username = $_SESSION['membership'];
$temShip = $_POST["temShip"];
	include("connect.php");

	$result = mysql_query("UPDATE tem SET temShip = '$temShip' WHERE temID = '$username'");
	$db = mysql_close();
	echo "<script language='javascript'>window.location='temcart.php'</script>";
	
?>